---
layout: post
title: "Mark W. Moffett - The Human Swarm"
description: "The Human Swarm (2019) is a groundbreaking exploration of human society, from its origins to the huge civilizations found on the planet today. Drawing on psychology, anthropology and biology, it shows how humans have managed to create and maintain societies of a size and complexity unrivaled in the animal kingdom."
image: https://images.blinkist.com/images/books/5cd69ea16cee070008f5739c/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cd6a13e6cee070008f5739d" data-chapterno="0">
  <h1>
   What’s in it for me? Discover just how societies shape our world.
  </h1>
  <div class="chapter__content">
   <p>
    Societies are powerful things. We may never travel the full length of our home nations, nor meet more than a tiny minority of our fellow citizens. But we may still feel a powerful connection to society, a sense of pride at the sight of our nation’s flag, and a rush of emotion at the opening notes of the national anthem. Outside of our families, societies are the primary groups to which we pledge loyalty; we’re willing to fight and sometimes even die for them.
   </p>
   <p>
    In day-to-day life, we give little thought to the societies of which we’re part. But humankind’s organization into societies over thousands of years has profoundly influenced our beliefs and the ways in which we behave. The following blinks explore what societies are, to both animals and humans. They look at the startling similarities we share with ants, and explain how our anonymous lives mark us humans out from most other mammals.
   </p>
   <p>
    In these blinks you’ll learn
   </p>
   <ul>
    <li>
     why three-month-old babies display signs of discriminating racially;
    </li>
    <li>
     how ants work harmoniously and anonymously with each other; and
    </li>
    <li>
     why immigration sets us humans apart from our chimpanzee relatives.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a14f6cee0700085dfc87" data-chapterno="1">
  <h1>
   Knowing your neighbor is a big advantage for most animals, but it also limits how big societies can get.
  </h1>
  <div class="chapter__content">
   <p>
    Ever taken a job as a babysitter? Then you’ve got something in common with meerkats. Meerkats care for infants outside their immediate families, too – and they even go the extra mile while doing it, tidying each other’s burrows and offering delicious insect snacks to the babies in their care.
   </p>
   <p>
    Just like humans, meerkats live together in societies, where they benefit from mutual cooperation. Many other vertebrates do, too – societies such as those of wolves, or birds like the Florida scrub jay, are based entirely around cooperative child-rearing. Cubs in a wolf pack even help their parents and other adults raise newborns.
   </p>
   <p>
    Cooperation can also bring powerful benefits when it comes to protection and security. Living in a society means more eyes and ears for spotting rivals and threats, and more paws and claws for fighting back against them. Elephants, for example, work together to safeguard their young by forming a shield to protect them against lions, while horses encircle their foals and kick outward when wolves approach.
   </p>
   <p>
    So society offers benefits to its members – but these benefits are offered only to that exclusive, bounded group, and it’s obvious to group members when an outsider is in their midst. Vervet monkeys in Africa, for example, can tell not only when individuals are foreign to their group – they can even tell to which tribe the foreigner belongs!
   </p>
   <p>
    Most animal societies are built around this
    <em>
     individual recognition
    </em>
    – recognizing and knowing each individual in a tribe in the same way that humans recognize everyone in their office or class. This feature limits the size of most societies; that’s why we don’t see thousand-strong prides of lions roaming the plains, felling herds of wildebeest. Nor will we ever see apes rising up,
    <em>
     Planet of the Apes
    </em>
    -style; the animals’ brains are too small to recognize all the individuals in such a large group. That’s why ape societies max out at around 200 members.
   </p>
   <p>
    Humans manage to live in far, far larger societies, because we’ve broken free of the need to recognize each individual member of our own group. To understand how we’ve done this, let’s take a look at a species that resembles us more than we may care to imagine: ants.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1616cee070008f5739e" data-chapterno="2">
  <h1>
   Ants live in anonymous societies of huge size and underappreciated sophistication.
  </h1>
  <div class="chapter__content">
   <p>
    In some parts of the world, humans drive on the right-hand side of the road; in others, on the left. But the marauder ants of Asia have found a different solution: on their busy highways, inbound traffic flows down the center of the road, while outbound ants stream down both outside lanes.
   </p>
   <p>
    We humans may share more genes with chimps. But our monkey relations don’t deal with traffic management, assembly lines, or waste management. Ants, like humans, do.
   </p>
   <p>
    That’s because, like us, ants live in highly populous and anonymous societies of significant sophistication. Take leafcutter ants, for example. Within their large nests, they build gardens the size of a baseball or even soccer ball. There, they break leaves down into a pulp that is used to grow the fungus they use as food. Overall, leafcutter settlements can be huge. While excavating a settlement near Sao Paolo, Brazil, the author, Mark Moffett, found hundreds of gardens growing in chambers connected by meters of tunnels, up to six meters below ground. Scaled up to human dimensions, ant subways would be several kilometers deep.
   </p>
   <p>
    And ants don’t just build infrastructure. They also organize their societies with a division of labor that any modern business owner would be proud of. Consider, again, leafcutter ants. The largest ants in a society, the soldier ants, guard nests and perform heavy-duty work like clearing highways to allow the smooth flow of other personnel and resources. Medium-sized ants cut leaves and pass them to smaller ants, who carry them along these highways to the nest. There, still-smaller ants mince the leaves into smaller pieces, and yet-smaller ants mush those pieces into a pulp. Ants that are even smaller still work the mush into the garden with their legs, plant pieces of fungus, and prune them as they grow. And the very tiniest ants weed the gardens, removing inedible fungi.
   </p>
   <p>
    Of course, a system of mass production, in ants as in humans, generates waste. But while mammals like chimps happily excrete onto the ground, leafcutter nests not only have full-time waste-disposal teams, they also build their nests to encourage circulation of fresh air. Perhaps more than we humans, ants know the benefits of investing in clean air and recycling.
   </p>
   <p>
    As we’ve seen, most animal societies have been limited in scale by their need for individual recognition. So why are ants able to work together in such large societies? As we’ll see now, the key lies in markers – something that explains not just ant societies, but human societies too.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1746cee0700085dfc88" data-chapterno="3">
  <h1>
   Ant societies have more in common with our own societies than we might care to imagine.
  </h1>
  <div class="chapter__content">
   <p>
    Think back to the last time you sat in a busy coffee shop or on a bus, or went to a bar for a drink. You might not have realized it, but something remarkable occurred: you were surrounded by unknown members of your species, but nothing bad happened. If a chimp encountered a stranger, let alone a whole café of them, he would have to fight or flee. Only a female chimp could survive such an encounter peaceably, and only then if she were in the mood for sex.
   </p>
   <p>
    Humans, on the other hand, are able to live relatively peacefully in societies in which they don’t recognize other members personally. So are ants.
   </p>
   <p>
    Go almost anywhere in California and you’ll find Argentine ants, billions of which live in the state. They’re peaceable creatures, happily swarming around each other without a care in the world. Pick one up, transport it a few miles in any direction and put it down again, and it will very likely pick up happily where it left off. Just as we can move to a new city and ride the subway without incident, so can ants be instantly accepted in a new home elsewhere.
   </p>
   <p>
    As long as that home is still within the ant’s society, that is. Because if you happen upon one of the areas where California’s four supercolonies of Argentine ants border on each other, you’ll see something quite different. Around 60 km north of the Mexican border, for example, lies another border that is meaningless to us, but sees the deaths of more than a million ants every month. There, two different Argentine ant societies come up against each other. And when they meet, they fight, instantly and to the death.
   </p>
   <p>
    That’s because ants identify outsiders through markers, specifically through smell.
   </p>
   <p>
    While odor doesn’t help ants recognize individuals, it does help them to tell whether another ant is from the same society, or is a “foreigner.” If an ant’s smell shares the same genetic code as the rest of the group, it’s instantly accepted. But the variant genetics indicated by the smell of an invading ant make it instantly detectable and mark it for attack.
   </p>
   <p>
    One other species has used markers to identify society membership and build complex, anonymous societies to an even greater extent than ants: human beings.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1856cee070008f5739f" data-chapterno="4">
  <h1>
   Markers are an evolutionary means by which humans can identify a society’s members and outsiders.
  </h1>
  <div class="chapter__content">
   <p>
    In the film
    <em>
     Inglourious Basterds
    </em>
    , a British spy, in disguise in a German bar, orders three beers. But to do so he raises his middle three fingers instead of the thumb, index finger and middle finger, as a true German would do. He’s instantly revealed to be an outsider, and a huge fight ensues.
   </p>
   <p>
    Humans have a huge variety of markers that signify our membership in a society and allow us to identify fellow members and outsiders.
   </p>
   <p>
    Some markers are obvious, like carrying a passport, waving a national flag or wearing your favorite sports team’s jersey. Others are related to food, like the Indian custom of eating with one’s hands, or the Thai habit of always using a spoon and never chopsticks. Some may even seem revolting to outsiders, like the once-popular Corsican dish of so-called “walking cheese,” which is filled with wriggling maggots.
   </p>
   <p>
    Other markers are less overt, like the cliché about Italians vigorously waving their hands while talking. There’s truth in this particular cliché – psychologist Isabella Poggi has identified 250 centuries-old hand gestures as having clear meaning for Italians. If an Italian waves both her hands toward your face as you talk, for example, you need to up your conversational game; she’s indicating that she’s bored.
   </p>
   <p>
    And even the smallest gestures can register as markers. For example, a 2007 study by Georgetown University psychology professor Abigail Marsh has shown that Americans can often guess whether a person is a fellow American or an Australian based simply on how they wave or walk.
   </p>
   <p>
    Markers of identity have evolved for a simple reason: they help us make snap judgments that can protect our safety and well-being. They put people and things into categories, instantly alerting us to those who are a not members of our society, and therefore potentially dangerous.
   </p>
   <p>
    We are not alone in having this skill. Elephants in Kenya, for example, can differentiate between humans of different tribes. They recognize the distinctive red cloth attire of the Maasai people, and will attack, having learned that Maasai will spear elephants. In contrast, they will not attack the Kamba people, who pose them no threat.
   </p>
   <p>
    Markers have therefore allowed us to live in larger and more complex societies by giving us a means of instantly identifying both our fellow members and outsiders who may pose a threat. And they’ve had a profound impact on how we think about other people.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1a06cee0700085dfc89" data-chapterno="5">
  <h1>
   Markers are powerful forces, and our recognition and use of them is hardwired.
  </h1>
  <div class="chapter__content">
   <p>
    Consider an equilateral cross, with its arms hooked forward at ninety degrees. This symbol, the swastika, once caused Nazi hearts to swell.
   </p>
   <p>
    Markers are not just easy ways to identify whether someone belongs. They can also carry powerful meaning. And it appears that we humans are hardwired to use and react to them.
   </p>
   <p>
    Indeed, even infants make use of markers. A three-month-old baby, according to research by David Kelly, a psychologist at the UK’s University of Sheffield, will focus primarily on faces of the same race as the baby’s parents. Research conducted in the late 1990s by anthropologist Elizabeth Cashman indicated that one-year-olds watching people who speak their language will assume that they like foods similar to those the child likes, and that people of other ethnicities will like different foods. In short, long before we humans can read or even comprehend speech, we are categorizing and making judgments based on markers like skin color.
   </p>
   <p>
    And since markers tell us whether or not people belong to the same society as we do, they influence how we
    <em>
     feel
    </em>
    about people, too.
   </p>
   <p>
    Thousands of years ago, it made a lot of sense that identification of a foreigner or outsider could set alarm bells ringing. Their behavior could be unpredictable, or even hostile. We still carry this inborn bias with us today, and it shows in how we relate to strangers.
   </p>
   <p>
    And we pay more attention to people who are like us too. A study by West Virginia law professor Valena Beety showed that we recollect people more accurately if they are of the same race as we are. A sad consequence of this is that many false imprisonments have resulted from faulty eyewitness statements made by people of a different race from the accused.
   </p>
   <p>
    We’re also less empathetic to outsiders. In a study in which participants watched a video of people being injected with a hypodermic needle, most viewers showed less neurobiological activity (indicating empathy) when the injected person was of a different race. In this way we’re like chimps, who will yawn in response to members of their own community yawning, but not to the yawns of strangers.
   </p>
   <p>
    And as we'll see in the next blink, markers have helped humans distinguish each other for hundreds of thousands of years.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1b16cee070008f573a0" data-chapterno="6">
  <h1>
   Despite living very different lives from us, hunter-gatherers lived in clearly defined societies.
  </h1>
  <div class="chapter__content">
   <p>
    Earlier in human history, our hunter-gatherer forebears lived lives that, on the face of it, were very different from our own. With no agriculture, they depended on the food that nature provided – with a little help from poison arrows and other basic tools.
   </p>
   <p>
    Nonetheless, hunter-gatherers all over, from the Inuit in the Arctic to aboriginal people in what is now Australia, lived in clearly defined societies called
    <em>
     band societies.
    </em>
   </p>
   <p>
    These
    <em>
     bands
    </em>
    were small groups consisting of a few, unrelated three-generational families. Bands travelled around, setting up camps as bases from which to seek food and water, and moving on when resources got scarce. But although the band was important as a unit, there is ample evidence that hunter-gatherers identified clearly with a wider society of which they and their band were a part.
   </p>
   <p>
    Accounts of the few hunter-gatherer societies still in existence in more recent history note how their members expressed feelings of security while with their own kind. And typically, if you’d asked hunter-gatherers who they were, they would have stated the name of their society. Not their individual band, but the wider group to which it belonged.
   </p>
   <p>
    Just like any society, then or now, band societies had clear markers that they used to distinguish their own members from outsiders. If you’ve ever watched an old cowboys-and-Indians film, you’ve maybe seen a scene in which a cowboy, on seeing a Native American in warpaint, shouts, “The Apache are coming!” Well, that crude stereotype has some grounding in reality, because according to archaeologist Michael O’Brien, a knowledgeable person could look at a pair of moccasins worn by a Plains Native American, and identify that person as Ojibwa, or Cheyenne, or Crow, based on the moccasins’ distinctive beadwork.
   </p>
   <p>
    And just as we identify clearly with our nation-state identities today, it appears that hunter-gatherers had strong affinities for their societies too. For example, in a 1962 study, anthropologist Mervyn Meggitt described a conversation with an aboriginal man from a modern-day band in the Central and Western Australian desert. The man made clear that he and his fellows identified with a society. There are two types of people, the aboriginal man said – us Walbiri, and the unfortunates who are
    <em>
     not
    </em>
    Walbiri.
   </p>
   <p>
    As we’ll see now, that man’s sense of his own society’s superiority wasn’t arrogance. It reflects a feature inherent in all human societies.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1c66cee0700085dfc8a" data-chapterno="7">
  <h1>
   Societies have clear characteristics and believe themselves to be superior to others.
  </h1>
  <div class="chapter__content">
   <p>
    The Jahai hunter-gatherers of Malaysia refer to themselves as “menra.” The Canadian Beaver Indians call themselves “Dane-Zaa,” and the Kusunda people of Nepal say “mihhaq.” Each of these names means the same thing: “real people.” And it’s not just venerable tribes that share this trait. The words “Dutch,” for the people of the Netherlands, and “Deutsch,” for Germans, come from the word in each language for “human.”
   </p>
   <p>
    If this all sounds a little self-centered, that’s because a key feature of societies is that they have a collective belief in their own superiority.
   </p>
   <p>
    This can sometimes verge on the ridiculous. As historian Ernst Gombrich has noted, were a person to insist he were the bravest, smartest or most gifted human on earth, we would think him ridiculous – whereas the person who stands up and says that “we” are the bravest, smartest, or most gifted people on earth is applauded enthusiastically as a patriot.
   </p>
   <p>
    It is certainly true that societies have pronounced characteristics. For example, the !Kung Bushmen of Botswana express anger more openly than Bushmen from the Gwi society. And the British are famously more reserved than their louder, brasher American friends.
   </p>
   <p>
    Whatever the particular characteristics of a society, you can be sure that its members will put a positive spin on them. Americans take explicit pride in their nation’s love of individualism, while the Chinese will boast of how admirably communal they are.
   </p>
   <p>
    And the flip side of this is that we are quick to regard outsiders as inferior to us. This was recognized by the Greek philosopher Aristotle, who identified humans’ tendency to imagine a hierarchy of beings. That hierarchy starts at the top with a person’s own society, with other humans placed on a downward scale until one reaches those at the bottom, who are seen as no better than beasts.
   </p>
   <p>
    At its worst, a society’s tendency to see outsiders as beasts rather than people can lead to dehumanization and coldly unequal treatment. This can be seen in the attitudes that many Europeans today have toward Romani people, a contempt that often leads to poor treatment and prejudiced behavior. The 1994 Rwandan genocide was enabled in part by the Hutu people’s comparison of the rival Tutsis (in fact a very similar group) to cockroaches.
   </p>
   <p>
    All this said, as we’ll see in the next blink, our view of outsiders isn’t all bleak.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1da6cee070008f573a1" data-chapterno="8">
  <h1>
   Human societies are unique in managing to assimilate outsiders successfully in large numbers.
  </h1>
  <div class="chapter__content">
   <p>
    Try to integrate a captive chimp into a new community, and you’re in for a tough time. It’s a hard, bloody task, requiring months of carefully handled introductions and a whole load of fights. Xenophobic chimpanzees only adapt because, having lost their original society, they have no choice.
   </p>
   <p>
    So it is a remarkable achievement that, despite all our inborn favoring of insiders over outsiders, human societies have become relatively good at accepting and assimilating newcomers – so long as a few conditions are met.
   </p>
   <p>
    The first is that the outsider has to find a way of being useful. Some immigrants have always been welcomed because their qualifications were needed and valued. In Rome, Julius Caesar gave citizenship to teachers and doctors, who were in short supply at the time. In the nineteenth century, some black Americans – outsiders in the eyes of the discriminatory white majority – began accepting the low-status but in-demand job of barber.
   </p>
   <p>
    The second condition for immigrants’ acceptance is that they must endure a certain loss of identity. We’ve seen that members of a society pay less attention to the detailed characteristics of outsiders than to those of their own group’s members. Well, a proud member of Mozambique’s Tsonga tribe, on emigrating to Europe, is likely to be seen, at best, as a Mozambican. More likely, though, she will be seen simply as black, a categorization that has little meaning across Africa.
   </p>
   <p>
    Successful integration also requires a little flexibility on the part of a society’s insiders. This often proves possible, particularly if that flexibility allows the insiders to maintain their dominant position. For example, in the early twentieth century, Italian immigrants to America were regularly subjected to racial discrimination. Changing some of their distinctive cultural behavior led to Italians being increasingly regarded as more American, and therefore more “white,” freeing them from at least some harassment.
   </p>
   <p>
    Life can remain precarious for the integrated immigrant, particularly at times of social stress. In New York after 9/11, Muslim shop owners often prominently displayed the Stars and Stripes, keen to ensure that their identities as members of American society would overwhelm any risk of being identified as an enemy.
   </p>
   <p>
    So, clearly, coexistence is imperfect. But the next time you find yourself in a crowded place, and you look around and see people of different races, creeds or nationalities living in a society together, take a moment to reflect on what a unique achievement that is for the human race.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a1ed6cee0700085dfc8b" data-chapterno="9">
  <h1>
   Modern state societies are not permanent, but the need for societies is.
  </h1>
  <div class="chapter__content">
   <p>
    Whatever society you live in, one day it will cease to exist.
   </p>
   <p>
    Societies have never been permanent, and they never will be. Archaeologist Joyce Marcus has shown that state societies in ancient times had a clear life span of between two and five hundred years. After growing through war and the acquisition of territory and people, they eventually splintered, usually along long-ingrained ethnic or territorial lines.
   </p>
   <p>
    Visit the dramatic ruins of Mayan buildings in Mexico, and you could be forgiven for thinking that the once-great Mayan society simply collapsed, rapidly and catastrophically. But the reality is that what happened was more akin to a fracturing than an implosion. When the Spanish arrived in Mexico in the sixteenth century, just decades after the collapse of Mayapan, the final Mayan kingdom, they discovered 16 small societies in its place.
   </p>
   <p>
    We only have to look to the Soviet Union, or to Yugoslavia, to see that similar processes occur in modern times, too. But while each individual society may be doomed, eventually, to fail, the human need for societies – in the plural – will endure.
   </p>
   <p>
    In today’s globalizing world, some speculate about the possibility of a single human society and a world without borders. But all of human experience suggests that we need more than a society of our own – we need another society against which to contrast ourselves.
   </p>
   <p>
    Just take the 46-square-kilometer Pacific island of Futuna. For centuries, it was host to two societies. The Sigave and Alo chiefdoms, based at opposite ends of the island, were in almost perpetual conflict. Their fighting only stopped for occasional all-island ceremonies, lubricated by a psychoactive drink made from a native shrub. Perhaps the drink was the only thing that enabled them to stop killing each other for a day. Neither society ever conquered the other, nor did the two merge; it seems that each society’s sense of itself was so strengthened by the proximity of outsiders that absorption or merging would have been totally impossible.
   </p>
   <p>
    That means that the only hope for creating a single human society might lie in a radical reinterpretation of what “outsider” means to us. As former US president Ronald Reagan once asked, how quickly might our differences as humans disappear if we were confronted by an extraterrestrial threat? Even then, however, our individual societies would likely endure, just as distinct aboriginal societies survived the arrival of Europeans.
   </p>
   <p>
    Dreams of a cosmopolitan world, in which societies give way to a universal connection among humans, are just that: dreams.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd6a2016cee070008f573a2" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Societies are not a purely human invention. But human societies have grown in size and sophistication to the point where we now move through them like ants in an anonymous swarm. We connect with them on an emotional level, and our use of identity markers is so ingrained in us that we can instantly identify outsiders. Societies are an inescapable and necessary part of the human condition.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Behave
     </em>
    </strong>
    <strong>
     , by Robert Sapolsky
    </strong>
   </p>
   <p>
    The American biologist and human behavior expert Robert Sapolsky has described
    <em>
     The Human Swarm
    </em>
    as an ambitious, rigorous, and deeply thought-provoking guide to the nature of human societies. And if you’d like to take a wider look at human behavior, and why we do the things we do, why not check out the blinks to Sapolsky’s bestselling
    <em>
     Behave
    </em>
    ?
   </p>
   <p>
    This book-in-blinks examines how each of our acts as humans is the result of a myriad of factors, from the chemistry of our brains to social conditioning. The text journeys into the very depths of who we are as humans, explaining the reasons behind both the very best and the very worst of human behavior.
   </p>
  </div>
 </div>
</article>
